@media (max-width: 768px) {
	.service-list  .service-box {
		min-height: 155px !important;
	}
}
@media (max-width: 1625px) {
	.service-list  .service-box.service-azienda {
		min-height: 155px !important;
	}
}
@media (max-width: 992px)
{
	.box > .service-widget > .section-title > img {
		margin-top: 40px;
	}
	.about-us.row {
		padding: 0 15px;
	}
}
@media (min-width: 1200px)
{
	.vantaggi.single-title h3 { margin-left: 60px ; } 
}
@media (max-width: 1200px)
{
	.vantaggi.single-title h3 { float: none !important; padding: 20px 0; } 
	.vantaggi.single-title img { float: none !important; }
}
@media (min-width: 1200px)
{
	.box-46 { width: 46%; }
	.box-54 { width: 54%; }
}


@media (max-width: 1199px) {
	.header-section-text {
		float: none !important;
		margin: 25px 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-brand {
		margin-right: 10px !important;
	}

	.navbar-brand > img {
		width: 130px;
		margin: 9px 0;
	}

	#navbar > ul > li > a {
		padding: 15px 6px;
	}
}

@media (max-width: 991px) {
	.image-thumb-section {
		padding: 0 !important;
	}
}


@media (min-width: 992px) and (max-width: 1440px) {
	.container {
		max-width: 100% !important;
	}
	
	.product-page .container-service-widget {
		margin-left: 5% !important;
  		width: 90% !important;
	}
}
@media (min-width: 769px) {
	.table-desktop {
		display: block;
	}
	.table-mobile {
		display: none;
	}
}
@media (max-width: 768px) {
	.img-prod-1, .img-prod-2 {
		width: 100% !important;
		height: auto !important;
	}
	.img-prod-1 {
		max-width: 450px !important;
	}
	.img-prod-2 {
		max-width: 400px !important;
	}
	
	.table-desktop {
		display: none;
	}
	.table-mobile {
		display: block;
		width: 100% !important;
	}
	.text-table {
		width: 100% !important;
	}
	.product-page .service-widget {
		width: 100%;
		padding: 0;
	}
	
	.product-page .about-us {
		padding: 10px 0;
	}
	.product-page .about-us > div {
		padding: 0;
	}
	
	.product-page .vantaggi.single-title h3 {
		margin-left: 0 !important;
	}
}

@media (max-width: 330px) {
	.navbar-brand {
		margin-right: 0px !important;
	}
}

.img-prod-1 {
	max-width: 100%;
}

.text-image {
	max-width: 100%;
}